/* Hacks */

.topic .pull-right {
  padding: 20px 0;
}

body.contained .wrapper {
  padding: 0px;
}

table td .actions {
  text-align: right;
}

.error.has-error span {
  color: #a94442;
}

.under-development {
  color: #E4E4E4 !important;
}

.bg-active {
  background-color: #f5f5f5 !important;
}

.session-time-range {
  color: #5E5B5B;
  font-weight: bold;
}

.v-middle {
  vertical-align: middle;
}

.v-bottom {
  vertical-align: bottom;
}

.m-r-sm {
  margin-right: 10px
}

.m-t-sm {
  margin-top: 10px
}

.padding-sm {
  padding: 4px;
}

.vspace10 {
  margin-top: 10px;
}

.no-transition {
  -webkit-transition: height 0.003s;
  -moz-transition: height 0.003s;
  -ms-transition: height 0.003s;
  -o-transition: height 0.003s;
  transition: height 0.003s;
}

.row-padded {
  padding: 10px;
}

.withTick:before {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e013";
}

.withoutTick:before {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content:"\e014";
}

.paypal-btn {
  background-image: url("../images/paypal_btn.png");
  width: 125px;
  height: 42px;
}

.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

/*Numerical inputs with error*/
.has-error .ui-spinner {
  border-color: #a94442;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) 0 10px rgba(0, 0, 0, 0.175);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) 0 10px rgba(0, 0, 0, 0.175);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) 0 10px rgba(0, 0, 0, 0.175);
}

.has-error label {
  color: #a94442;
}

/*Bootstrap width styling for inline forms*/
/*According the Bootstrap docs..
"Inputs, selects, and textareas are 100% wide by default in Bootstrap. To use the inline form, you'll have to set a width on the form controls used within."*/
.form-inline .form-group input {
  width: 140px;
}

.form-inline .form-group label {
  display: block;
  min-height: 20px;
}

.form-inline .form-group {
  margin-right: 10px;
}

.form-inline .form-group select {
  width: 100%;
}

.text-muted label {
  font-weight: normal;
}

/*numerical input*/
.spinner {
  width: 60px ! important;
}

.zipCode .spinner, #zipCode .spinner {
  width: auto! important;
}

/* buttons */

#loginPlace select{
  max-width: 120px;
}

.notification {
  position: absolute;
  top: -12px;
  right: -12px;
  line-height: 16px;
  height: 16px;
  padding: 6px 10px;
  color: white!important;
  -webkit-border-radius: 50em;
  -moz-border-radius: 50em;
  border-radius: 50em;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.green {
  background-color: #bdea74;
}

#confGeneralTitle {
  color: #fff;
  background-color: #4280B9;
  border-color: #ef555f;
}

#confTitle {
  color: #fff;
  background-color: #5198A8;
  margin-top: 0px;
  padding:10px;
}

/*carousel */
#locationLink {
  color:#2babcf;
}

.info-board {
  margin:0px !important;
}

#org-speak-panel {
  margin-top: 5px;
}

p img {
  max-width:100%;
}

p {
  max-width:100%;
}

.smallPanel {
  border: 15px solid #f6f6f6;
}

.smallPanel-inner {
  border: 1px solid #e9e9e9;
  -webkit-transition: box-shadow 300ms;
  -moz-transition: box-shadow 300ms;
  transition: box-shadow 300ms;
}

.smallPanel-inner:hover {
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}

.smallPanel-header, .smallPanel-body {
  padding: 10px;
}

.smallPanel-header h5 {
  text-transform: uppercase;
  font-weight: 600;
  text-align:center;
}

.smallPanel-body a.btn {
  margin-top: 5px;
  margin-left: 6%;
  margin-right: 2%;
}

#navs {
  margin-bottom:10px;
}

.identity-area label:after {
  content: ":";
  position: absolute;
  right: 0;
  width: 5px;
  top: 0;
}


/*****divider ****/
.divider {
  border: 0;
  margin: 27px 0;
  height: 4px;
  border-top: #ddd 1px solid;
  border-bottom: #ddd 1px solid;
  text-align: center;
  position: relative;
  clear: both;
}

.divider .fa {
  color: #bbb;
  background: #fff; /* same as background color */
  text-align: center;
  display: inline-block;
  height: 50px; line-height: 50px;
  text-align: center;
  width: 50px;
  font-size: 20px;
  position: absolute;
  top: -25px; left: 50%;
  margin: 0 auto 0 -25px;
}


.divider.white .fa { /* for white background color OR white rounded icon */
  background: #fff;
  color: #333;
}

li.divider {
  margin:6px;
}

/** badge **/
.badge {
  background: #D6D6D6;
  color: #fff;
  margin-left:10px;
}

.deadlines-block {
  display: inline-block;
  margin-bottom: 15px;
  margin-top:5px;
  border-radius: 3px;
}

.bs-sidebar {
  margin-bottom:10px !important;
}

.sidebar> li > a:hover:before {
  content: "\f105" !important;
  font-family: FontAwesome ;
  padding-left: 5px;/* 7px 7px 5px;*/

}

.sidebar li.firstLevel.selected > a {
  color:#1e7790;
}

.sidebar li.firstLevel.selected > a:before {
  content: "\f105";
  font-family: FontAwesome ;
  padding:  5px;
}

.sidebar li.secondLevel > a {
  padding: 7px 7px 7px 5px;

}

.sidebar li.secondLevel > a {
    color:#999999;

}

.sidebar li.firstLevel > a:hover {
  background-color: transparent;
}

.sidebar li.secondLevel > a:hover {
  text-decoration:none;
  color: #000;
}

.sidebar li.secondLevel.selected > a {
  color:#1e7790;
}


.sidebar li.secondLevel.selected > a:before {
  content: "\f105";
  font-family: FontAwesome ;
  padding:5px;
}

.extendedBtn {
  width:100%;
}

.expiredLabel {
  font-variant: small-caps;
  color:#EB3147;
}

.deadlineLabel {
  font-variant: small-caps;

}

/*** form Tables **/
.ui-spinner-input {
  margin: 0 !important;
}

.timepicker {
  width:70%;
}

li.selectedPage a{
  color: #d9534f;
}

li.selectedPage a:hover{
  color: #d9534f;
}

.inline_align {
  float:left;
  margin-right: 10px;
}


.filter-form select.form-control option {
  word-wrap: break-word;
}

.ui-widget-content {
  border: none !important ;
}

.order-icons .glyphicon {
  float: left;
  margin: 4px;
}

/*overrides*/
.navbar-nav.navbar-right:last-child {
  margin-right: 0px;
}

.panel-conf .panel-heading {
  padding: 6px 10px;
}

.panel-conf .panel-title {
  font-size: 14px;
}

.panel-conf .panel-body {
  padding: 10px;
}

.panel-conf .fa {
    float: left;
    margin-right: 7px;
    font-size: 15px;
}

.navbar-nav.navbar-right li a {
  color: #505050;
}

.navbar-nav.navbar-right li a:hover {
  color: #2BABCF;
}

.conf-headline {
  color: #2BABCF;
}

span.conf-info {
  color: #CC131F;
  font-size: 20px;
}

.bs-sidebar .panel-body ul * {
  color: #505050;
}

.board-member .panel {
  height: 220px;
}

.board-member .panel-heading {
  text-transform: none;
}

.board-member .panel-heading a {
  font-size: 16px;
}

.board-member .panel-body > ul {
  overflow-y: auto;
  height: 150px;
}

.board-member .panel-body > ul > li {
  border: none;
  line-height: 18px;
}

.blue {
  color: #2babcf !important;
}

.maroon {
  color: #800000;
}

/* MENU Management */
@media (min-width: 768px) {
  .scroll-menu {
      max-height: 200px;
      overflow-y: scroll;
  }
}

/*typeahead custom css*/
.twitter-typeahead {
    width: 100%;
}

.tt-hint {
    color: #999
}

.tt-dropdown-menu {
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    max-height: 250px;
    overflow-y: auto;
}

.tt-suggestion {
    padding: 3px 20px;
    font-size: 18px;
    line-height: 24px;
}

.tt-suggestion.tt-cursor { /* UPDATE: newer versions use .tt-suggestion.tt-cursor */
    color: #fff;
    background-color: #0097cf;

}

.tt-suggestion p {
    margin: 0;
}

/*Firefox has some awkward fieldset styling involving width that interferes with the responsive table. This cannot be overriden without a Firefox-specific hack that we don't provide in Bootstrap:*/
@-moz-document url-prefix() {
    fieldset {
        display: table-cell;
    }
}

/* Absolute Center Spinner */
.loading {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.3);
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}